Docker Community Forums

Share and learn in the Docker community.

How can i install Docker for Deepin 15.11?

The First Problem was that i couldn’t run the Dockers container in my pc probaly 'cause the version of the SO is 15.11. - I just found ways of install in 15.9 or below. - And i really need the docker or other similar service